PCAGPIO(4)

NAME
pcagpio - Philips Semiconductors PCA9555 and PCA9556 GPIO controller

SYNOPSIS
pcagpio* at iic? addr?

DESCRIPTION
The pcagpio driver provides support for the 8-pin PCA9555 and 16-pin PCA9556 GPIO controllers. System properties are used to configure the pins as LED's or sensors which are then exposed via the led(4) or envsys(4) frameworks.

SEE ALSO
envsys(4), iic(4), intro(4), led(4), envstat(8)

HISTORY
The pcagpio driver first appeared in NetBSD 10.0.

AUTHORS
The pcagpio driver was written by Michael Lorenz <macallan@netbsd.org>.